// file: tr_tr_lex_1.cc
//

// isip include files
//
#include "train_trace.h"
#include "train_trace_constants.h"

// method: get_lex_node_cc
//
// arguments: none
//
// return: an Train_Lex_node pointer
//
// this method gets the lex node
//
Train_Lex_node* Train_Trace::get_lex_node_cc() {

  // get the lex node and exit gracefully
  //
  return lex_node_d;
}
